.menu{
    border: solid 1px black;
    margin: auto;
    width: 70%;
    background-color: bisque;
}

.menu ul{
    list-style: none;
}

.menu ul li {
    display: inline-block;
    margin: 10px;
    font-size: 2em;
}

.contents {
    border: solid 1px black;
    margin: auto;
    width: 70%;
    margin-top: 20px;
    min-height: 400px;
}